liwis776

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About liwis776

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hello I didn't speak Anglish very well , On curse he is indicated it works on 1.2.2 and 1.3.1 .My game crash at the and of loading My crash report:
  2. Bonjour j'ai un problème avec ce mod car quand je l'utilise mon KSP crashe, je joue en 1.2.2 si quelqu'un a un moyen pour résoudre se problème se serai sympa